The current version of the Asset Packager is AP 2.0.2


AP should be used to package up any assets for INTERACT (myINTERACT and nextINTERACT) before uploading these to SAM. AP supports packaging of the following assets types: PDF, HTML, Video, Oomph and Reference Libraries.


System Requirements

Mac: Mac OS X 10.7.3 or higher

Windows: Windows 8 or higher recommended (earlier Windows versions may work)


Download


Important notes for MAC users

You may receive the following error, because the operating system settings restricts which files you can run. Please follow these steps: Go to [System Preferences] > [Security] > [General Tab] > [Allow applications downloaded from anywhere]. Then try to run the Asset Packager again.



Or you might see the following screen. Just click on [Open] to proceed with the installation.